body {
    background: var(--PurBlGradient);
    background-attachment: fixed;
    width: 100vw;

    height: fit-content; 
    overflow: hidden scroll;
    display: flex;
    flex-direction: column; 
    align-items: center; 
    justify-content: center;

}

h1 { 
    font-family: "Cloudy Aurora";
    color: var(--blue);

    filter:
        drop-shadow(1px 0px 0px var(--navy)) drop-shadow(-1px 0px 0px var(--navy)) drop-shadow(0px 1px 0px var(--navy)) drop-shadow(0px -1px 0px var(--navy));

}

h2 {
    font-family: lovely;
    color: var(--purple);
    font-size: 1.5em;
    margin-bottom: -50px;
}

p {
    font-family: lovely;
    color: white;
    font-size: 1em;
}

i {
    color: #b4afe1
}

li {
    list-style-image: none;
    margin-bottom:10px;
    line-height:1.5; 
}
li:before {
    content:"꒰ঌ"; 
    color:var(--purple); 
}

span {
    height:50px; 
}

::selection {
    color:var(--purple)
}

#top_border {
    background-image:
        url("/Shrines/flins/img/topLace.png"),
        url("https://64.media.tumblr.com/f0378db4dba40b4c879ca3d4b2786d43/6964509720da72d4-04/s1280x1920/912cdf687246a4fbad5094c627b22af6cb5b08de.pnj"),
        url("https://64.media.tumblr.com/9de9de5d6b6585d076761f13feec3abb/9f5382d301d1368e-38/s2048x3072/f891ae64ce9c4f3094cbb1ffc3311f0bbc908153.pnj");
    background-size: 600px, 600px;
    background-repeat: repeat-x;

    top: 0;
    left: 0;
    position: fixed;
}

#star-container {
    position:fixed;
    top:0;
}
.mainFlins {
    margin: 100px 0;  

    width: 80vw;
    height: fit-content;
    
    background-clip: content-box;

    border-image-slice: 105;
    border-image-width: 20px;
    border-image-outset: 15px;
    border-image-repeat: round;
    border-image-source:
        url("/Shrines/flins/img/grey-lace-border.png");
    border-style:
        solid;

    background:
        radial-gradient(var(--dustyPurpleAccents) 3px, transparent 4px),
        radial-gradient(var(--dustyPurpleAccents) 3px, transparent 4px),

        linear-gradient(var(--dustyPurple) 4px, transparent 0),
        linear-gradient(45deg, transparent 74px, transparent 75px, var(--dustyPurpleAccents) 75px, var(--dustyPurpleAccents) 76px, transparent 77px, transparent 109px),
        linear-gradient(-45deg, transparent 75px, transparent 76px, var(--dustyPurpleAccents) 76px, var(--dustyPurpleAccents) 77px, transparent 78px, transparent 109px),

        var(--dustyPurple);
    background-size: 109px 109px, 109px 109px, 100% 6px, 109px 109px, 109px 109px;
    background-position: 54px 55px, 0px 0px, 0px 0px, 0px 0px, 0px 0px;

    padding: 20px;
    z-index: 1;
}

.flexboxes.flins {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    width: 100%;
}

.fullBody {
    height: 500px;
    width: auto;
}

.laceBorder {
    border-radius: 25px;
border-image-slice:27;
border-image-width:20px;
border-image-repeat:round;
border-image-source: url("https://files.catbox.moe/mev6el.png");
border-style:solid;
}

.blurb {
    max-width: 500px;
}

img:hover {
    scale: 1.1;
}

.bigBlurb { 
    width:60%;
    display:flex;
    flex-direction: column;
    text-align: center;
}
.tooltip {
    text-decoration-line: underline;
    text-decoration-style: dotted;
    cursor: context-menu;
}

.tooltip:hover {
    text-shadow: none;

}

.cons {
    width: 250px;
    height: 250px;
}

#flinsSuit {
    height: 500px;
    pointer-events: none;
}

.collapsible.button {
    border-radius: 0 10px 10px 0;
    border-image-slice: 27;
    border-image-width: 20px;
    border-image-outset:
        10px;
    border-image-repeat:
        round;
    border-image-source:
        url("https://files.catbox.moe/mev6el.png");
    border-style:
        solid;

    padding: 5px;
    height: fit-content;
    width: 200px;

}
 
.divider {
    height:40px;
    width:100%;
    background-image: url("https://64.media.tumblr.com/e13d8a29e710bf264c76aa8c9d58e923/95fe1ed7fa68aba6-73/s2048x3072/dc1184faa8165d3dbd743667b726b6b43ee024fa.pnj");
    background-size:contain; 
}

:root {
    --PurBlGradient: linear-gradient(0deg, rgba(2, 0, 36, 1) 0%,
            rgb(43, 43, 93) 35%,
            rgb(108, 71, 146) 100%);
    --dustyPurple: #3a3a62;
    --dustyPurpleAccents: #202045;
    --purple: #c6a5ff;
    --blue:#8591ff;
    --navy: #080051;

}